<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1571 Abril, 18 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-7, EXP. 1, 4 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">236. 1571. Abril, 18.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Contra Juan Fern&aacute;ndez Ladrillero y Garc&iacute;a Rodr&iacute;guez, vecinos de Colima, por darse cuchilladas.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">El alcalde ordinario Crist&oacute;bal de Sol&oacute;rzano</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> dijo que &quot;el martes pasado despu&eacute;s de la oraci&oacute;n, Juan Fern&aacute;ndez Ladrillero e Garcia Rodr&iacute;guez se dieron de cuchilladas y Su Merced los tom&oacute; <I>in fragante</I> y los prendi&oacute;; y para saber porqu&eacute; fue y la causa, hizo en ello lo siguiente&quot;.</P>
                  <P ALIGN="JUSTIFY">Se toma la informaci&oacute;n al testigo Francisco Hern&aacute;ndez, vecino de Colima, quien declar&oacute; &quot;que en la noche contenida en la cabeza de proceso, estando este tesgido a la puerta de las casas del dicho Juan Fern&aacute;ndez Ladrillero, el susodicho estaba litigando con el dicho Garc&iacute;a Rodr&iacute;guez sobre ciertas cuentas&quot;; entonces Juan Fern&aacute;ndez &quot;arremeti&oacute; al dicho Garc&iacute;a Rodr&iacute;guez&quot; y &eacute;ste &quot;ech&oacute; mano a su espada, y el dicho Juan Fern&aacute;ndez entr&oacute; en su casa y sac&oacute; una espada y se vino contra el dicho Garc&iacute;a Rodr&iacute;guez&quot;. Cuando estaban con las espadas desnudas frente a frente, &quot;meti&eacute;ndose en medio este testigo y otros vecinos, los pusieron en paz. Y esto es lo que sabe y es la verdad&quot;. Dijo que no le tocaban las generales y tener m&aacute;s de 30 a&ntilde;os.</P>
                  <P ALIGN="JUSTIFY">Luego compareci&oacute; Marco Antonio de N&aacute;poles, vecino de Colima. Este declar&oacute; que aquella noche, &quot;estando este testigo con Juan Fern&aacute;ndez Ladrillero hablando, lleg&oacute; el dicho Garc&iacute;a Rodr&iacute;guez, e sobre ciertas palabras e cuentas vinieron a re&ntilde;ir, y el dicho Juan Fern&aacute;ndez se fue para el dicho Garc&iacute;a Rodr&iacute;guez, el cual ech&oacute; mano a su espada, y este testigo ech&oacute; mano a la suya con otros vecinos y los metieron en paz. Y esta es la verdad e lo que sabe en lo cual se afirm&oacute; e dijo que no le tocan las generales e firm&oacute;lo y dijo ser de edad de m&aacute;s de cuarenta a&ntilde;os&quot;.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, 19 de abril, mand&oacute; que se presentara Garc&iacute;a Rodr&iacute;guez, &quot;para le tomar su confesi&oacute;n&quot;. &quot;Preguntado c&oacute;mo se llama e la edad que tiene, dijo que se llama Garc&iacute;a Rodr&iacute;guez, e que es vecino desta Villa y de edad de cuarenta a&ntilde;os. Preguntado si es verdad que el martes pasado, despu&eacute;s de la oraci&oacute;n, tuvo ciertas palabras con Juan Fern&aacute;ndez Ladrillero, de suerte que ech&oacute; mano a su espada y desnuda se dio con el dicho Juan Fern&aacute;ndez Ladrillero munchas cuchilladas hasta que los metieron en paz, el cual dijo que es verdad que tuvo ciertas palabras con el dicho Juan Fern&aacute;ndez Ladrillero, el cual se vino para &eacute;l con las manos alzadas a lastimalle, y este testigo ech&oacute; mano a su espada para se defender de &eacute;l, e no hizo otra cosa. Y esta es la verdad y lo que sabe so cargo del juramento que fecho tiene&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde Sol&oacute;rzano, entonces, mand&oacute; hacer cabeza de proceso contra Garc&iacute;a Rodr&iacute;guez, y dispuso que se le diera copia y traslado de todo lo actuado, para que &quot;dentro de tercero d&iacute;a&quot;, alegara lo que le conviniese. El acusado que estaba presente respondi&oacute; que &quot;daba e dio por dichos e jurados los testigos tomados en la sumaria informaci&oacute;n&quot;, se ratificaba en su confesi&oacute;n y renunciaba al t&eacute;rmino de prueba p&uacute;blica. Testigos: Juan Fern&aacute;ndez y Pero L&oacute;pez de Herrera, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El alcalde Crist&oacute;bal de Sol&oacute;rzano dict&oacute; sentencia: &quot;le debo de condenar y condeno en </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=2 COLOR="#0000ff">(2)</FONT><FONT SIZE=3> pesos de oro com&uacute;n para la C&aacute;mara de Su Majestad e gastos de justicia, por mitad, y en las costas&quot;.</P>
                  <P ALIGN="JUSTIFY">El 20 de abril, el alcalde mand&oacute; comparecer a Juan Fern&aacute;ndez Ladrillero para tomarle su confesi&oacute;n. A la primera pregunta dijo que se llamaba Juan Fern&aacute;ndez Ladrillero, que era vecino de Colima y que ten&iacute;a m&aacute;s de 50 a&ntilde;os de edad. &quot;Preguntado si es verdad que el mi&eacute;rcoles,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> despu&eacute;s de la oraci&oacute;n, tuvo cierta pendencia con Garc&iacute;a Rodr&iacute;guez, y ech&oacute; mano a una espada e con ella se dio de cuchilladas&quot;, a lo cual respondi&oacute; Ladrillero: &quot;por ciertos pesos de oro que deb&iacute;a al dicho Garc&iacute;a Rodr&iacute;guez, [<I>dijeron</I>] ciertas palabras, de suerte que porque le dijo «V&aacute;lolo el diablo»&quot;, el susodicho &quot;ech&oacute; mano a su espada, e este testigo se entr&oacute; en su casa y luego los metieron en paz, pero que &eacute;l no ten&iacute;a espada. Y esta es la verdad&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mand&oacute; hacer e hizo cabeza de proceso contra Juan Fern&aacute;ndez &quot;e le puso por culpa e cargo lo que resulta de los dichos de los testigos tomados en la sumaria informaci&oacute;n y de su confesi&oacute;n&quot;, dando orden que le dieran copia y traslado de todo lo actuado para que seg&uacute;n ello, dentro de tercero d&iacute;a, alegase lo que le conven&iacute;a. El acusado respondi&oacute; que renunciaba al t&eacute;rmino probatorio. Testigos: Juan Fern&aacute;ndez y Juan Preciado, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">&quot;En nombre de la Real Justicia&quot; lo sentenci&oacute; &quot;en las costas de este proceso y en la prisi&oacute;n que ha tenido por pena, y as&iacute; lo pronunci&oacute; y mand&oacute;&quot;. Escribano, Baltasar de Alcal&aacute;.</P>
                  <P>Caja A7, exp. 1, 4 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Crist&oacute;bal de Sol&oacute;rzano era el primog&eacute;nito de Juan de Aguilar y Ana Martel. Con fecha 11 de mayo de 1560, el virrey don Luis de Velasco le encomend&oacute; &quot;los naturales del dicho pueblo de Xicotlan con sus sujetos, seg&uacute;n e como los tuvo en encomienda el dicho vuestro padre e, como a tal, hayais y lleveis los tributos en que est&aacute;n tasados&quot;: Reyes G. (1981), 39-40. De Fern&aacute;ndez Ladrillero y Garci Rodr&iacute;guez dimos informaci&oacute;n: supra, regº 47 y 54, respectivamente.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Aqu&iacute; el texto aparece deteriorado y no es posible leer la cifra de pesos en la que fue condenado. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Antes se inform&oacute; que los hechos ocurrieron el d&iacute;a martes.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP1/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA7/EXP1/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP1/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA7/EXP1/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP1/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA7/EXP1/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP1/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA7/EXP1/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP1/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA7/EXP1/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP1/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA7/EXP1/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP1/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA7/EXP1/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP1/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA7/EXP1/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>